uuid: 0d1ad680-1d5e-4026-b2f0-3e48c1fc31f5
langcode: de
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_kontaktbox_oeffnungszeiten
field_name: field_kontaktbox_oeffnungszeiten
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
